diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/clnt.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/clnt.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/clnt.h	Fri Mar 14 17:28:56 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/clnt.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/* $Id: clnt.h,v 1.2 2003/03/14 08:28:56 chris_reid Exp $ */
+/* $Id: clnt.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*	$OpenBSD: clnt.h,v 1.4 1998/03/19 00:27:17 millert Exp $	*/
 /*	$NetBSD: clnt.h,v 1.6 1995/04/29 05:27:58 cgd Exp $	*/
 
diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/pmap_clnt.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/pmap_clnt.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/pmap_clnt.h	Fri Mar 14 17:28:56 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/pmap_clnt.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/*  $Id: pmap_clnt.h,v 1.2 2003/03/14 08:28:56 chris_reid Exp $ */
+/*  $Id: pmap_clnt.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*	$OpenBSD: pmap_clnt.h,v 1.3 1998/08/29 18:57:14 deraadt Exp $	*/
 /*	$NetBSD: pmap_clnt.h,v 1.5 1994/12/04 01:12:42 cgd Exp $	*/
 
diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/pmap_prot.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/pmap_prot.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/pmap_prot.h	Fri Mar 14 17:28:56 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/pmap_prot.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/*  $Id: pmap_prot.h,v 1.2 2003/03/14 08:28:56 chris_reid Exp $ */
+/*  $Id: pmap_prot.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*	$OpenBSD: pmap_prot.h,v 1.3 1998/02/10 06:25:32 deraadt Exp $	*/
 /*	$NetBSD: pmap_prot.h,v 1.4 1994/10/26 00:57:00 cgd Exp $	*/
 
diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/pmap_rmt.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/pmap_rmt.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/pmap_rmt.h	Fri Mar 14 17:28:56 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/pmap_rmt.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/*  $Id: pmap_rmt.h,v 1.2 2003/03/14 08:28:56 chris_reid Exp $ */
+/*  $Id: pmap_rmt.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*	$OpenBSD: pmap_rmt.h,v 1.2 1997/09/21 10:46:13 niklas Exp $	*/
 /*	$NetBSD: pmap_rmt.h,v 1.4 1994/10/26 00:57:01 cgd Exp $	*/
 
diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/rpc.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/rpc.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/rpc.h	Fri Mar 14 17:28:56 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/rpc.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/*  $Id: rpc.h,v 1.3 2003/03/14 08:28:56 chris_reid Exp $ */
+/*  $Id: rpc.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*	$OpenBSD: rpc.h,v 1.7 1998/12/20 23:43:18 millert Exp $	*/
 /*	$NetBSD: rpc.h,v 1.5 1994/12/04 01:15:30 cgd Exp $	*/
 
diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/rpc_des.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/rpc_des.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/rpc_des.h	Fri Mar 14 17:28:56 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/rpc_des.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/*  $Id: rpc_des.h,v 1.2 2003/03/14 08:28:56 chris_reid Exp $ */
+/*  $Id: rpc_des.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 x/*	$OpenBSD: rpc_des.h,v 1.3 1998/02/10 06:25:33 deraadt Exp $	*/
 
 /* crypto/des/rpc_des.h */
diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/rpc_msg.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/rpc_msg.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/rpc_msg.h	Fri Mar 14 17:28:57 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/rpc_msg.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/*  $Id: rpc_msg.h,v 1.2 2003/03/14 08:28:57 chris_reid Exp $ */
+/*  $Id: rpc_msg.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*	$OpenBSD: rpc_msg.h,v 1.2 1997/09/21 10:46:15 niklas Exp $	*/
 /*	$NetBSD: rpc_msg.h,v 1.5 1995/04/29 05:28:00 cgd Exp $	*/
 
diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/svc.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/svc.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/svc.h	Fri Mar 14 17:28:57 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/svc.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/*  $Id: svc.h,v 1.2 2003/03/14 08:28:57 chris_reid Exp $ */
+/*  $Id: svc.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*	$OpenBSD: svc.h,v 1.2 1997/09/21 10:46:16 niklas Exp $	*/
 /*	$NetBSD: svc.h,v 1.9 1995/04/29 05:28:01 cgd Exp $	*/
 
diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/svc_auth.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/svc_auth.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/svc_auth.h	Fri Mar 14 17:28:57 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/svc_auth.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/*  $Id: svc_auth.h,v 1.2 2003/03/14 08:28:57 chris_reid Exp $ */
+/*  $Id: svc_auth.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*	$OpenBSD: svc_auth.h,v 1.2 1997/09/21 10:46:16 niklas Exp $	*/
 /*	$NetBSD: svc_auth.h,v 1.4 1994/10/26 00:57:07 cgd Exp $	*/
 
diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/types.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/types.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/types.h	Fri Mar 14 17:28:57 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/types.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/*  $Id: types.h,v 1.2 2003/03/14 08:28:57 chris_reid Exp $ */
+/*  $Id: types.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*	$OpenBSD: types.h,v 1.2 1997/09/21 10:46:17 niklas Exp $	*/
 /*	$NetBSD: types.h,v 1.8 1995/04/29 05:28:05 cgd Exp $	*/
 
diff -ur snort-2.0.2/src/win32/WIN32-Includes/rpc/xdr.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/xdr.h
--- snort-2.0.2/src/win32/WIN32-Includes/rpc/xdr.h	Fri Mar 14 17:28:57 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/rpc/xdr.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/*  $Id: xdr.h,v 1.2 2003/03/14 08:28:57 chris_reid Exp $ */
+/*  $Id: xdr.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*	$OpenBSD: xdr.h,v 1.2 1997/09/21 10:46:18 niklas Exp $	*/
 /*	$NetBSD: xdr.h,v 1.7 1995/04/29 05:28:06 cgd Exp $	*/
 
diff -ur snort-2.0.2/src/win32/WIN32-Includes/syslog.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/syslog.h
--- snort-2.0.2/src/win32/WIN32-Includes/syslog.h	Fri Mar 14 17:28:56 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/syslog.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/* $Id: syslog.h,v 1.3 2003/03/14 08:28:56 chris_reid Exp $ */
+/* $Id: syslog.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /* -/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/-/
  . Copyright (c) 2001 Michael Davis <mike@datanerds.net>
  . All rights reserved.
diff -ur snort-2.0.2/src/win32/WIN32-Includes/unistd.h snort-2.0.2-ipv6/src/win32/WIN32-Includes/unistd.h
--- snort-2.0.2/src/win32/WIN32-Includes/unistd.h	Fri Mar 14 17:28:56 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Includes/unistd.h	Tue Sep 30 13:25:25 2003
@@ -1 +1 @@
-/* $Id: unistd.h,v 1.2 2003/03/14 08:28:56 chris_reid Exp $ */
+/* $Id: unistd.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
diff -ur snort-2.0.2/src/win32/WIN32-Prj/Makefile snort-2.0.2-ipv6/src/win32/WIN32-Prj/Makefile
--- snort-2.0.2/src/win32/WIN32-Prj/Makefile	Thu Sep 11 04:22:35 2003
+++ snort-2.0.2-ipv6/src/win32/WIN32-Prj/Makefile	Tue Sep 30 13:25:25 2003
@@ -1,6 +1,6 @@
 # Microsoft Visual Studio NMAKE File
 #
-# $Id: Makefile,v 1.2 2003/08/31 23:04:19 chris_reid Exp $
+# $Id: Makefile,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $
 
 !MESSAGE Please use the following command line instead:
 !MESSAGE NMAKE /f "snort.mak" CFG="?"
Only in snort-2.0.2-ipv6: stamp-h.in
diff -ur snort-2.0.2/verstuff.pl snort-2.0.2-ipv6/verstuff.pl
--- snort-2.0.2/verstuff.pl	Sat Jul 26 00:23:01 2003
+++ snort-2.0.2-ipv6/verstuff.pl	Tue Sep 30 13:25:25 2003
@@ -1,5 +1,5 @@
 #!/usr/bin/perl -w
-# $Id: verstuff.pl,v 1.3 2003/07/25 15:23:01 chrisgreen Exp $
+# $Id: verstuff.pl,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $
 # Author: Chris Green <cmg@sourcefire.com>
 # Purpose: make sure snort versions stay in sync
 # Created: Tue Jul 22 17:21:42 EDT 2003
